/* Author Name: arrowthemes http://themeforest.net/user/arrowthemes  Version: 1.0 */

@import url(../warp/css/menus.css);


/* Mega Drop-Down Menu
----------------------------------------------------------------------------------------------------*/

	/* Level 1 */
	.menu-dropdown li.level1 {
		margin-right: 0;
		margin-bottom: 0;
	}

	.menu-dropdown li.level1{
		margin-top: 0
	}

	.menu-dropdown > li:before {
	    content: " ";
	    display: block;
	    height: 52px;
	    left: -2px;
	    position: absolute;
	    top: 0;
	    width: 0;
	}

	.menu-dropdown a.level1,
	.menu-dropdown span.level1 {
		border: 0 none;
		color: #FFF;
		text-shadow: none;
		cursor: pointer;
	}

	.menu-dropdown a.level1 > span,
	.menu-dropdown span.level1 > span {
		height: 28px;
		line-height: 24px;
		padding: 10px 20px 10px 10px;
		font-size: 17px;
	}

	.menu-dropdown span.separator.level1,
	.menu-dropdown li.level1 a{
		padding-left: 10px; 
		height: 45px;}

	/* Set Active */
	.menu-dropdown li.active a { 
		height: 45px;
	 }

	.menu-dropdown li.level1.active, 
	.menu-dropdown li.level1:hover, 
	.menu-dropdown li.remain{	
		background-color: rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.15);
		   -moz-box-shadow: 0 1px 0 rgba(255,255,255,.15);
		        box-shadow: 0 1px 0 rgba(255,255,255,.15);
	}

	.menu-dropdown li.level1:first-child{
		-webkit-border-radius: 5px 0 0 0;
		   -moz-border-radius: 5px 0 0 0;
				border-radius: 5px 0 0 0;
	}

	.menu-dropdown span.level2 > span{	
		text-shadow: none;
		border-color: rgba(0, 0, 0, 0.1);
		border-width: 1px;
		border-style: solid;
	    padding: 5px 10px;
	    -webkit-border-radius: 3px;
	       -moz-border-radius: 3px;
	            border-radius: 3px;
	    margin-bottom: 3px;
	}

	.menu-dropdown span.level2 > span .subtitle {text-transform: lowercase !important;}
	.menu-dropdown span.icon{background-position: 50% 100%;}

	/* Drop-Down */
	.menu-dropdown .dropdown {
		top: 45px;
	}

	.menu-dropdown .dropdown-bg > div,
	.menu-dropdown span.level2 > span{
		background: #f4f4f4
	}

	.menu-dropdown .dropdown-bg > div{
		border-width: 1px;
		border-style: solid;
		border-color: rgba(0,0,0,0.3);
		-webkit-border-radius: 0 0 4px 4px;
		   -moz-border-radius: 0 0 4px 4px;
		        border-radius: 0 0 4px 4px;
		-webkit-box-shadow: 0 -1px 2px rgba(255,255,255,.2) inset, 0 -5px 10px rgba(255,255,255,0.12) inset, 0 7px 10px rgba(0,0,0,0.15) inset;
		   -moz-box-shadow: 0 -1px 2px rgba(255,255,255,.2) inset, 0 -5px 10px rgba(255,255,255,0.12) inset, 0 7px 10px rgba(0,0,0,0.15) inset;
		        box-shadow: 0 -1px 2px rgba(255,255,255,.2) inset, 0 -5px 10px rgba(255,255,255,0.12) inset, 0 7px 10px rgba(0,0,0,0.15) inset;
	}

	.menu-dropdown .dropdown-bg div.column {padding: 4px 0}
	.dropdown-bg div ul.level2{
		padding: 7px; 
		margin: -4px -1px -4px 0;
	}

	/* Level 2 */
	.menu-dropdown li.level2 a{
		padding-left: 10px; 
		height: auto; 
	}

	.menu-dropdown a.level2 > span,
	.menu-dropdown span.level2 > span {
		line-height: 18px;
	}

	.menu-dropdown li.level2 { 
		margin: 0;
	}
	.menu-dropdown li.level2:first-child { border-top: none; }

	.menu-dropdown a.level2,
	.menu-dropdown span.level2 { 
		color: #FFFFFF; 
	}

	.menu-dropdown span.subtitle{
		font-size: 10px; 
		margin-bottom:5px;
	 	line-height: 13px;
	 	padding-right: 10px;
	 }

	.menu-dropdown li.level3 {
	    font-size: 11px;
	    padding-left: 8px;
	    line-height: 17px;
	}

	.menu-dropdown li.level3 a {
		margin-right: 8px;
		line-height: 1.5;
	}

	/* Set Hover */
	.menu-dropdown a.level2:hover, 
	.menu-dropdown a.level3:hover, 
	.menu-dropdown a.current.level2, 
	.menu-dropdown a.current.level3
	{
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.1);
		   -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.1);
		        box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 1px rgba(255,255,255,.1);
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
		        border-radius: 4px;
	}

	.menu-dropdown a.level2:hover, 
	.menu-dropdown a.level3:hover {
		color: #FFF;
	}

	/* Set Current */
	.menu-dropdown a.current.level2 { font-weight: normal;} 

	/* Set Hover */
	.menu-dropdown a.level3,
	.menu-dropdown a.level3:hover
	 { color: #FFF;}

	/* Set Current */
	.menu-dropdown a.current.level3 { font-weight: normal;} 

	/* Icons */
	.menu-dropdown .level1 .level1 span.icon {
		width: 25px;
		height: 20px;
		margin-left: -15px;
	}
	.menu-dropdown .level1 .level1 span.icon + span,
	.menu-dropdown .level1 .level1 span.icon + span + span { margin-left: 25px; }

	.menu-dropdown li.level2 .level2 span.icon { margin-right: 4px; }

	.menu-dropdown li.level2 .level2 span.icon + span,
	.menu-dropdown li.level2 .level2 span.icon + span + span { margin-left: 39px; }

	/* Subtitles */
	.menu-dropdown .level1 .level1 span.title { line-height: 18px; font-size: 12px;}
	.menu-dropdown .level1 .level1 span.subtitle { margin-top: -1px; line-height: 15px; font-size: 10px;}

	.menu-sidebar a.level1 > span, .menu-sidebar span.level1 > span {
		background: url(../images/menu_sidebar.png) 100% 0 no-repeat;
	}

	#bottom-d .menu-sidebar a.level1 > span, 
	#bottom-d .menu-sidebar span.level1 > span {
		background: none
	}


	/* Sidebar/Accordion Menu
	----------------------------------------------------------------------------------------------------*/

	/* Link */
	.menu-sidebar a,
	.menu-sidebar li > span { color: #444; }
	#bottom-c .menu-sidebar a,
	#bottom-c .menu-sidebar li > span { color: #FFF; }

	/* Hover */
	.menu-sidebar a:hover,
	.menu-sidebar li > span:hover { color: #d50; }

	/* Current */
	.menu-sidebar a.current { font-weight: bold; }

	/* Level 1 */
	.menu-sidebar li.level1 { border-top: 1px solid #ddd; }
	.menu-sidebar li.level1:first-child { border-top: none; }

	.menu-sidebar li.parent .level1 > span { background: url(../images/menu_sidebar_parent.png) 100% 0 no-repeat; }
	.menu-sidebar li.parent.active .level1 > span { background-position: 100% -100px; }

	/* Level 2-4 */
	.menu-sidebar ul.level2 ul { padding-left: 10px; }

	/* Icons */
	.menu-sidebar span.icon { margin-right: 4px; }

	div.open-menu {display: block !important; height: auto !important;}


	/* Line Menu
	----------------------------------------------------------------------------------------------------*/

	.menu-line li {
		margin-left: 7px;
		padding-left: 8px;
	}

	.menu-line li:first-child {
		margin-left: 0;
		padding-left: 0;
		background: none;
	}

	/*colored sidebar menu*/
	.colored .menu-sidebar li.level1{
		border-bottom: 0 none;
		text-shadow: none;
		overflow: hidden;
		position: relative;
		-webkit-box-shadow: none;
		   -moz-box-shadow: none;
		        box-shadow: none;
	}

	.colored .menu-sidebar a.level1:before,
	.colored .menu-sidebar span.level1:before{
		content: "";
		position: absolute;
		display: block;
		z-index: 1;
		height: 45px;
		width: 100%;
		margin: -10px 0 0 -16px; 
	}

	.colored .menu-sidebar span.level1.parent{
		border-bottom: 1px solid rgba(0,0,0,0.05)
	}

	.colored .menu-sidebar a.level1,
	.colored .menu-sidebar span.level1
	{
		padding: 10px 8px 8px 15px;
		background-color: #f9f9f9; 
		-webkit-box-shadow: 0 -1px 0 1px rgba(255, 255, 255, 0.25) inset, 0 -20px 10px rgba(0,0,0,0.025) inset;
		   -moz-box-shadow: 0 -1px 0 1px rgba(255, 255, 255, 0.25) inset, 0 -20px 10px rgba(0,0,0,0.025) inset;
		        box-shadow: 0 -1px 0 1px rgba(255, 255, 255, 0.25) inset, 0 -20px 10px rgba(0,0,0,0.025) inset;
	}

	.colored .menu-sidebar li.level1 { border-top: 0 none; 
		-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
		   -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
		        box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);

	 }
	.colored .menu-sidebar a.level1 > span,
	.colored .menu-sidebar span.level1 > span{
		-webkit-transition: none 0s linear;
		   -moz-transition: none 0s linear;
		        transition: none 0s linear;
	}

	.colored .menu-sidebar a.level1:hover > span,
	.colored .menu-sidebar span.level1:hover > span{
		background-position: 100% 0px;    
	}

	.colored .menu-sidebar li.level2{
		margin: 0;
	}

	.colored .menu-sidebar ul.level2{
		padding-bottom: 0;
	}

	.colored .menu-sidebar a.level2,
	.colored .menu-sidebar span.level2{
		padding: 7px 20px;
		background-color: #f9f9f9;
		border-top: 1px solid rgba(0,0,0,0.05);
		-webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.65) inset, 0 10px 10px rgba(0, 0, 0, 0.02) inset;
		   -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.65) inset, 0 10px 10px rgba(0, 0, 0, 0.02) inset;
		        box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.65) inset, 0 10px 10px rgba(0, 0, 0, 0.02) inset;
	}


	#bottom-d .menu-sidebar li.level1{background: none; border: 0 none}